{
  "name": "Wilde Magie",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der Zauberer hat keinen festen Zugriff auf die Fäden der Kraft; ihm unterlaufen Zauberpatzer deutlich häufiger (etwa jedes 30. Mal) als anderen Zauberkundigen: bereits dann, wenn zweimal die 19 oder 19 und 20 in einer Probe fallen (und natürlich auch bei einer Doppel-20). Dies gilt sowohl für Zaubersprüche als auch für Ritualhandlungen; kann nicht von Gildenmagiern genommen werden und ist nicht mit dem Vorteil Feste Matrix oder dem Nachteil Tollpatsch kombinierbar. "

}